#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc
version:              2.9.2.1
visibility:           public
id:                   pandoc-2.9.2.1-bsBrjStbmO6zHz71yWXC6
key:                  pandoc-2.9.2.1-bsBrjStbmO6zHz71yWXC6
license:              GPL-2.0-only
copyright:            (c) 2006-2020 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Conversion between markup formats
description:
    Pandoc is a Haskell library for converting from one markup
    format to another, and a command-line tool that uses
    this library. It can read several dialects of Markdown and
    (subsets of) HTML, reStructuredText, LaTeX, DocBook, JATS,
    MediaWiki markup, DokuWiki markup, TWiki markup,
    TikiWiki markup, Jira markup, Creole 1.0, Haddock markup,
    OPML, Emacs Org-Mode, Emacs Muse, txt2tags, ipynb (Jupyter
    notebooks), Vimwiki, Word Docx, ODT, EPUB, FictionBook2,
    roff man, Textile, and CSV, and it can write Markdown,
    reStructuredText, XHTML, HTML 5, LaTeX, ConTeXt, DocBook,
    JATS, OPML, TEI, OpenDocument, ODT, Word docx,
    PowerPoint pptx, RTF, MediaWiki, DokuWiki, XWiki,
    ZimWiki, Textile, Jira, roff man, roff ms, plain text,
    Emacs Org-Mode, AsciiDoc, Haddock markup,
    EPUB (v2 and v3), ipynb, FictionBook2,
    InDesign ICML, Muse, LaTeX beamer slides,
    and several kinds of HTML/JavaScript slide shows
    (S5, Slidy, Slideous, DZSlides, reveal.js).

    In contrast to most existing tools for converting Markdown
    to HTML, pandoc has a modular design: it consists of a set of
    readers, which parse text in a given format and produce a
    native representation of the document, and a set of writers,
    which convert this native representation into a target
    format. Thus, adding an input or output format requires
    only adding a reader or writer.

category:             Text
abi:                  eb3fd6ac0ce7455cb7e9eef5cefad09b
exposed:              True
exposed-modules:
    Text.Pandoc Text.Pandoc.App Text.Pandoc.Asciify Text.Pandoc.BCP47
    Text.Pandoc.Class Text.Pandoc.Emoji Text.Pandoc.Error
    Text.Pandoc.Extensions Text.Pandoc.Filter Text.Pandoc.Highlighting
    Text.Pandoc.ImageSize Text.Pandoc.Logging Text.Pandoc.Lua
    Text.Pandoc.MIME Text.Pandoc.MediaBag Text.Pandoc.Options
    Text.Pandoc.PDF Text.Pandoc.Parsing Text.Pandoc.Process
    Text.Pandoc.Readers Text.Pandoc.Readers.CSV
    Text.Pandoc.Readers.CommonMark Text.Pandoc.Readers.Creole
    Text.Pandoc.Readers.DocBook Text.Pandoc.Readers.Docx
    Text.Pandoc.Readers.DokuWiki Text.Pandoc.Readers.EPUB
    Text.Pandoc.Readers.FB2 Text.Pandoc.Readers.HTML
    Text.Pandoc.Readers.Haddock Text.Pandoc.Readers.Ipynb
    Text.Pandoc.Readers.JATS Text.Pandoc.Readers.Jira
    Text.Pandoc.Readers.LaTeX Text.Pandoc.Readers.LaTeX.Types
    Text.Pandoc.Readers.Man Text.Pandoc.Readers.Markdown
    Text.Pandoc.Readers.MediaWiki Text.Pandoc.Readers.Muse
    Text.Pandoc.Readers.Native Text.Pandoc.Readers.OPML
    Text.Pandoc.Readers.Odt Text.Pandoc.Readers.Org
    Text.Pandoc.Readers.RST Text.Pandoc.Readers.TWiki
    Text.Pandoc.Readers.Textile Text.Pandoc.Readers.TikiWiki
    Text.Pandoc.Readers.Txt2Tags Text.Pandoc.Readers.Vimwiki
    Text.Pandoc.SelfContained Text.Pandoc.Shared Text.Pandoc.Templates
    Text.Pandoc.UTF8 Text.Pandoc.Writers Text.Pandoc.Writers.AsciiDoc
    Text.Pandoc.Writers.CommonMark Text.Pandoc.Writers.ConTeXt
    Text.Pandoc.Writers.Custom Text.Pandoc.Writers.Docbook
    Text.Pandoc.Writers.Docx Text.Pandoc.Writers.DokuWiki
    Text.Pandoc.Writers.EPUB Text.Pandoc.Writers.FB2
    Text.Pandoc.Writers.HTML Text.Pandoc.Writers.Haddock
    Text.Pandoc.Writers.ICML Text.Pandoc.Writers.Ipynb
    Text.Pandoc.Writers.JATS Text.Pandoc.Writers.Jira
    Text.Pandoc.Writers.LaTeX Text.Pandoc.Writers.Man
    Text.Pandoc.Writers.Markdown Text.Pandoc.Writers.Math
    Text.Pandoc.Writers.MediaWiki Text.Pandoc.Writers.Ms
    Text.Pandoc.Writers.Muse Text.Pandoc.Writers.Native
    Text.Pandoc.Writers.ODT Text.Pandoc.Writers.OOXML
    Text.Pandoc.Writers.OPML Text.Pandoc.Writers.OpenDocument
    Text.Pandoc.Writers.Org Text.Pandoc.Writers.Powerpoint
    Text.Pandoc.Writers.RST Text.Pandoc.Writers.RTF
    Text.Pandoc.Writers.Shared Text.Pandoc.Writers.TEI
    Text.Pandoc.Writers.Texinfo Text.Pandoc.Writers.Textile
    Text.Pandoc.Writers.XWiki Text.Pandoc.Writers.ZimWiki
    Text.Pandoc.XML

hidden-modules:
    Text.Pandoc.App.CommandLineOptions Text.Pandoc.App.FormatHeuristics
    Text.Pandoc.App.Opt Text.Pandoc.App.OutputSettings
    Text.Pandoc.Class.CommonState Text.Pandoc.Class.PandocMonad
    Text.Pandoc.Class.PandocIO Text.Pandoc.Class.PandocPure
    Text.Pandoc.Filter.JSON Text.Pandoc.Filter.Lua
    Text.Pandoc.Filter.Path Text.Pandoc.Readers.Docx.Lists
    Text.Pandoc.Readers.Docx.Combine Text.Pandoc.Readers.Docx.Parse
    Text.Pandoc.Readers.Docx.Parse.Styles Text.Pandoc.Readers.Docx.Util
    Text.Pandoc.Readers.Docx.Fields Text.Pandoc.Readers.LaTeX.Parsing
    Text.Pandoc.Readers.LaTeX.Lang Text.Pandoc.Readers.Odt.Base
    Text.Pandoc.Readers.Odt.Namespaces
    Text.Pandoc.Readers.Odt.StyleReader
    Text.Pandoc.Readers.Odt.ContentReader
    Text.Pandoc.Readers.Odt.Generic.Fallible
    Text.Pandoc.Readers.Odt.Generic.SetMap
    Text.Pandoc.Readers.Odt.Generic.Utils
    Text.Pandoc.Readers.Odt.Generic.Namespaces
    Text.Pandoc.Readers.Odt.Generic.XMLConverter
    Text.Pandoc.Readers.Odt.Arrows.State
    Text.Pandoc.Readers.Odt.Arrows.Utils
    Text.Pandoc.Readers.Org.BlockStarts Text.Pandoc.Readers.Org.Blocks
    Text.Pandoc.Readers.Org.DocumentTree
    Text.Pandoc.Readers.Org.ExportSettings
    Text.Pandoc.Readers.Org.Inlines Text.Pandoc.Readers.Org.Meta
    Text.Pandoc.Readers.Org.ParserState Text.Pandoc.Readers.Org.Parsing
    Text.Pandoc.Readers.Org.Shared Text.Pandoc.Readers.Metadata
    Text.Pandoc.Readers.Roff Text.Pandoc.Writers.Docx.StyleMap
    Text.Pandoc.Writers.Roff
    Text.Pandoc.Writers.Powerpoint.Presentation
    Text.Pandoc.Writers.Powerpoint.Output Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshaling Text.Pandoc.Lua.Marshaling.AST
    Text.Pandoc.Lua.Marshaling.AnyValue
    Text.Pandoc.Lua.Marshaling.CommonState
    Text.Pandoc.Lua.Marshaling.Context Text.Pandoc.Lua.Marshaling.List
    Text.Pandoc.Lua.Marshaling.MediaBag
    Text.Pandoc.Lua.Marshaling.ReaderOptions
    Text.Pandoc.Lua.Marshaling.Version Text.Pandoc.Lua.Module.MediaBag
    Text.Pandoc.Lua.Module.Pandoc Text.Pandoc.Lua.Module.System
    Text.Pandoc.Lua.Module.Types Text.Pandoc.Lua.Module.Utils
    Text.Pandoc.Lua.Packages Text.Pandoc.Lua.Util Text.Pandoc.Lua.Walk
    Text.Pandoc.CSS Text.Pandoc.CSV Text.Pandoc.RoffChar
    Text.Pandoc.UUID Text.Pandoc.Translations Text.Pandoc.Slides
    Text.Pandoc.Image Paths_pandoc

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pandoc-2.9.2.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pandoc-2.9.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc
hs-libraries:         HSpandoc-2.9.2.1-bsBrjStbmO6zHz71yWXC6
depends:
    Glob-0.10.0-Cl2CUrBg9CPIvvR7OmkTfI
    HTTP-4000.3.14-4pn5nebav14De4WvqXA1zx
    HsYAML-0.2.1.0-Dk591hpurWREqUh0SczXnl
    JuicyPixels-3.3.5-CFK86Yz0b0lKTCIpTxYMOt
    SHA-1.6.4.4-6TBEbln1G22IIjHPqN8agm
    aeson-1.5.1.0-ITdOogETdbF7QpA0ZzM26I
    aeson-pretty-0.8.8-14fmhu1D11939m84LnFWlq
    attoparsec-0.13.2.4-GOTdzZbG0wqBeikq1tq7Wl base-4.14.0.0
    base64-bytestring-1.1.0.0-BUHOsOVhKeC5M6ZjmSxE5I binary-0.8.8.0
    blaze-html-0.9.1.2-IbfNcSHIDTBH5K578LJTAi
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    case-insensitive-1.2.1.0-8AZUbBQpbxTCPQBw8ziEWX
    cmark-gfm-0.2.1-55L8GFPznn6BakqsxCAj2d containers-0.6.2.1
    data-default-0.7.1.1-7DMDU8xt4e9EgbtAKNSosD deepseq-1.4.4.0
    directory-1.3.6.0 doclayout-0.3-1L5MAIJwve26MCkqStj4D0
    doctemplates-0.8.2-GshCQJsTCBh1iPzU5ptjxc
    emojis-0.1-5bKZuazWqDFIPJwD9l5Co3 exceptions-0.10.4
    filepath-1.4.2.1 haddock-library-1.8.0-Hao0EZ9rR3VJ9s8COsw0Sy
    hslua-1.1.1-IWs78xIcUyQKcvwHT9rPzS
    hslua-module-system-0.2.1-EDYJuPzKOd7577iOEx07jw
    hslua-module-text-0.2.1-HDRHTlE1nkMBWMgznEtKkc
    http-client-0.7.0-ImPSPuNW1Y27y4PA1ax36I
    http-client-tls-0.3.5.3-7Yf4ROoTqY96CtTDiTAqUL
    http-types-0.12.3-1kde9KJAuu38Zmp5WnQ1fU
    ipynb-0.1.0.1-BR3IIMkvuSb95cOhQKa9Bl
    jira-wiki-markup-1.1.4-GfwzFedrkbo5GDPrLm8l5e mtl-2.2.2
    network-3.1.1.1-D3CIp0WkhfC51dOZjHWRWc
    network-uri-2.6.3.0-54TWgKKe6U922UUmUyUwcg
    pandoc-types-1.20-LYeORxMsnZg8gYHwWnYhwi parsec-3.1.14.0
    process-1.6.8.2 random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t
    scientific-0.3.6.2-BtzHiI4gx0yCagEKMn6y95
    skylighting-0.8.4-FxXEjskcpMbAJkKH6UJzyS
    skylighting-core-0.8.4-6ZGzI3bYjdJCT51d8OIDtR
    split-0.2.3.4-FYO06OkuhB2LWIXP7VeMLU
    syb-0.7.1-6kfNxsXCCuQCrpdoMzyi8K
    tagsoup-0.14.8-AiPGrT8EGE1DiQEzrj7Me2
    temporary-1.3-Klb3wRN3u005vIJgMvz9tc
    texmath-0.12.0.2-Gv5ZfNIXn0p3UapmQecTCh text-1.2.3.2
    text-conversions-0.3.0-FLVxk2fffaVEZTYLya6QKH time-1.9.3
    unicode-transforms-0.3.6-BiysxeyAEXc7eluKn30SsC unix-2.7.2.2
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    xml-1.3.14-8hNGLq3d7aLH4jJmI1r9Bi
    zip-archive-0.4.1-8TiD7j009TcKrqqB1qzXjU
    zlib-0.6.2.1-IaKBReZRhRdBDsfrN4q94r

haddock-interfaces:   /usr/share/doc/pandoc/html/pandoc.haddock
haddock-html:         /usr/share/doc/pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

